---
title: dGTPase
tableColumns:
    article:
      doi: 10.1016/j.cell.2021.09.031
      abstract: |
        The cyclic pyrimidines 3',5'-cyclic cytidine monophosphate (cCMP) and 3',5'-cyclic uridine monophosphate (cUMP) have been reported in multiple organisms and cell types. As opposed to the cyclic nucleotides 3',5'-cyclic adenosine monophosphate (cAMP) and 3',5'-cyclic guanosine monophosphate (cGMP), which are second messenger molecules with well-established regulatory roles across all domains of life, the biological role of cyclic pyrimidines has remained unclear. Here we report that cCMP and cUMP are second messengers functioning in bacterial immunity against viruses. We discovered a family of bacterial pyrimidine cyclase enzymes that specifically synthesize cCMP and cUMP following phage infection and demonstrate that these molecules activate immune effectors that execute an antiviral response. A crystal structure of a uridylate cyclase enzyme from this family explains the molecular mechanism of selectivity for pyrimidines as cyclization substrates. Defense systems encoding pyrimidine cyclases, denoted here Pycsar (pyrimidine cyclase system for antiphage resistance), are widespread in prokaryotes. Our results assign clear biological function to cCMP and cUMP as immunity signaling molecules in bacteria.
    Sensor: Monitoring of the host cell machinery integrity
    Activator: Direc
    Effector: Nucleotide modifying
---

# dGTPase
# dGTPase
# dGTPase
# dGTPase
## Example of genomic structure

The dGTPase system is composed of one protein: Sp_dGTPase.

Here is an example found in the RefSeq database: 

![dGTPase](/dGTPase.svg){max-width=750px}

dGTPase system in the genome of *Acinetobacter pittii* (GCF_002012285.1) is composed of 1 protein: Sp_dGTPase (WP_213033921.1).

## Distribution of the system among prokaryotes

The dGTPase system is present in a total of 353 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1532 genomes (6.7 %).

![Distribution_dGTPase](/Distribution_dGTPase.svg){max-width=750px}

*Proportion of genome encoding the dGTPase system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

dGTPase systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T7 (Tal et al., 2022)

A system from *Mesorhizobium ssp.* in *Escherichia coli* has an anti-phage effect against SECphi4, SECphi6, SECphi18, SECphi27, T7 (Tal et al., 2022)

A system from *Pseudoalteromonas luteoviolacea* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T2 (Tal et al., 2022)

A system from *Shewanella putrefaciens* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T2, T6, T7, SECphi17 (Tal et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1038/s41564-022-01162-4

---
::
